/* -------
ARTICLES
----------*/
#text{ }
	#links, #infos{
		background:#fff;
		border:1px solid #ccc;
		margin:5px auto;
		padding:5px;
		width:85%;
	}
	#links h3, #infos h3{
		background:#fff;
		color:#000;
		font-size:13px;
		font-size:1.3rem;
		margin:-5px -5px 0 -5px;
		padding:3px;
	}



/*en savoir plus*/
.linksmore a{
	display:block;

	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
}
	.linksmore a span{
		position:absolute;
		bottom:0px;
		left:0px;
	}


/* -------------------
LISTE DES ACTUALITÉS
--------------------*/
	#newsList h1{
		margin-bottom: 0;
	}
	#newsList .newsContainer{
		background: #fff;
		padding: 20px;
		height: 300px;
		margin-bottom: 4%;
		overflow: hidden;
	}
		#newsList .chapoPicture{
			float: left;
			height: 100%;
			margin-right: 2%;
			width: 49%;
		}
		#newsList h2{

			font-size: 1.3em;

		}
			#newsList .chapoPicture img{
				font-family: 'object-fit: cover';
				object-fit: cover;
				height: 100%; /* A SUPPRIMER AVEC LES VRAIES IMAGES ! */
				width: 100%; /* A SUPPRIMER AVEC LES VRAIES IMAGES ! */
			}

		#newsList .newsContainer:nth-child(2n+1) .chapoPicture{
			float: right;
			margin-left: 2%;
			margin-right: 0;
		}


		.contenu-actu{
			color: #333333;
			float: left;
			font-size: 14px;
			line-height: 1.5;
			padding: 1% 2%;
			text-align: center;
			width: 49%;
		}
			.contenu-actu h2{
				border-bottom: none;
				margin: 0 0 3%
			}
				.contenu-actu h2 a{
					color: #333a3b;
					text-decoration: none;
				}

			.lien-actus{
				margin-top: 2%
			}

	/**
	 * animation actualité
	 */
	#newsList .animate-elem{
		position: relative;
		bottom: -50px;
	}

	/*anime 50*/
	#newsList .animate-elem.animate-elem-25{
		position: relative;
		bottom: 0px;

		transition-duration: 0.8s;
		-webkit-transition-duration: 0.8s;
	}
	/* force si fin */
	#newsList .animate-elem.animate-elem-end{
		bottom: 0px;
		transition-duration: 0s;
		-webkit-transition-duration: 0s;
	}
	/* END animation */



/* -------------------
DETAIL D'UNE ACTUALITÉ
--------------------*/
	#news .description{
		color: #e30613;
		font-size: 1.2rem;
		font-weight: bold;
		margin-bottom: 30px;
	}
	#news .description,
	#news #text,
	#news .chapoPicture{
		margin:0 auto;
		max-width: 96%;
		width: 800px;
	}
	#news .chapoPicture{
		margin-bottom: 30px;
	}	

	#news #text .medias{
		margin-bottom: 20px;

	}


/* -------------------
MULTI ARTICLES
--------------------*/
#chapoList{ }
#articlesList{ }





/* ------------------
LISTE DES ÉVÉNEMENTS
-------------------*/
#eventList{ }
#eventSearch{ }
.event{
	border-bottom:1px dotted #ccc;
	margin:0 0 10px 0;
	padding: 0 0 10px 0;
}
	.event img{
		float:right;
		margin:0 0 0 5px;
		padding:3px;
	}
	.event h2{
		font-size:13px;
		font-size:1.3rem;
		font-weight:bold;
		margin:0;
	}
	.event .date{ }
	.event .types{ }
	.event .author{ }
	.event .chapo{ }
	.event .linksmore{ }
a.labelPreviousPeriod{ }
a.labelToday{ }
a.labelNextPeriod{ }

.period{
	margin: 10px 0;
	text-align:center;
}
.previous_period, .label_today, .next_period{
	margin-right:8px;
}

/* ------------------
DETAIL D'UN ÉVÉNEMENT
-------------------*/
#event{ }
	#event #chapo{
		margin:auto;
		width:85%;
		border:1px solid #EEEEEE;
		padding:10px;
	}
		#event #chapo img{
			float:left;
			margin:0 5px 0 0;
			padding:3px;
		}
		#event #chapo h2{
			font-size:15px;
			font-size:1.5rem;
			margin:0;
		}
		#event #chapo .date{ }
		#event #chapo .types{ }
		#event #chapo .author{ }
		#event #chapo .chapo{ }
		#event #chapo .linksmore{ }

/* ---
FAQ
------*/
#faq{ }
	.faqDetail{
		background:#eee;
		border:1px solid #ccc;
		margin:15px 0;
	}
	.faqDetail h4{
		background:#ccc;
		color:#fff;
		font-size:11px;
		font-size:1.1rem;
		margin:0 0 5px 0;
		padding:3px;
	}
	.faqDetail .answer{
		padding: 5px;
	}
	.faqDetail .answer .answerBack{
		text-align: right;
	}

/* -----------------
PUBLICATION DE LIENS
-----------------*/
#linksList{ }
div.linkElement{ }

/* ----------
PLAN DU SITE
----------*/
#sitemap{ }
.plan_du_site #contentsInner{
	max-width:500px;
	padding:20px 30px;
 	margin:0 auto;
}
	.sitemap a:link, .sitemap a{
		font-weight:normal;
		text-decoration:none;
	}
	.sitemap ul{
		margin:0;
		padding:0;
		width:100%;
	}
		.sitemap ul li{
			background:none;
			list-style:none;
			padding:0;
		}
			.sitemap ul li a{
				padding:10px 0;
			}
			.sitemap ul.sitemap_level0 li a{
				display:block;
				font-size:22px;
			}
				.sitemap ul.sitemap_level1 li a{
					border-bottom:1px solid #000;
					color:#000;
					display:block;
					font-size:14px;
					padding-left:10px;
				}
				.sitemap ul.sitemap_level1 li a:hover, .sitemap ul.sitemap_level1 li a:focus{
					background: #e5e5e5
				}

					.sitemap ul.sitemap_level2 li a{
						background:#ececec;
						display:block;
						padding-left:20px;
					}
						.sitemap ul.sitemap_level2 li a:hover, .sitemap ul.sitemap_level2 li a:focus{
							background: #d9d9d9
						}

						.sitemap ul.sitemap_level3 li a{
							background: #ccc;
							padding-left:30px;
							display:block;
						}
							.sitemap ul.sitemap_level3 li a:hover, .sitemap ul.sitemap_level3 li a:focus{
								background: #bfbfbf
							}


/* -----
SONDAGE
------*/
#poll{ }
	#poll .pollElement{
		border: 1px solid #cccccc;
		clear:both;
		margin:10px;
		padding: 5px;
	}
		#poll .pollElement .row{
			margin:0;
			padding:0;
		}
		#poll .pollElement .libelle{
			float:left;
			width:200px;
		}
		#poll .pollElement .libelle *{
			display:inline;
			margin:0;
			padding:0;
		}
	#poll .notes{
		color:#cccccc;
		font-size:10px;
		font-size:1rem;
	}
	#poll .pollWarning{
		color:#ff0000;
	}
#pollStats{ }
	#pollStats .pollHtmlGraph{
		margin:auto;
		width:60%;
	}
		#pollStats .pollHtmlGraph div{
			background:#cccccc /*url(images/monimage.jpg) repeat-x top left*/;
			border:1px solid #cccccc;
			margin:1px 0 0 5px;
		}
	#pollStats .pollGraph{
		height:auto;
		text-align:center;
	}
.poll_element .group_multi_checkbox{
	top: 0;
	padding: 0 0 0 70px;
}
.widgetPoll .group_multi_checkbox{
		padding: 0 0 0 10px;
}
.widgetPoll input.radio, 
.widgetPoll input.checkbox, 
.widgetPoll input.radio:focus, 
.widgetPoll input.checkbox:focus{
	float: left;
}
.pollTitle{
	font-weight: bold;
	font-size:12px;
	font-size:1.2rem;
}

#poll .group_multi_radio{
	padding: 0 0 0 60px;
	top: 0;
}


/* --------
LIVRE D'OR
----------*/
.docbookLinks{ }
#toc{ }
.docbookTree{ }
.guestbookNewmsg{
	background: url("/common_images/skins/DefaultSkins1.5/bt-petit.png") no-repeat left top;
	padding: 0 0 0 15px;
	float: left;
	text-decoration: none;
	padding-right: 5px;
}
	.guestbookNewmsg a{
		display: block;
		font-size: 10px;
		font-size: 1rem;
		font-weight: bold;
		line-height: 26px;
		background: url("/common_images/skins/DefaultSkins1.5/bt-petit.png") no-repeat right top;
		padding: 0 15px 0 0;
		margin-right: -15px;
		text-decoration: none;
		color: white;
	}
.guestbookWaiting{
	clear: both;
}
.guestbookNbmsg{
	font-weight:bold;
	margin:5px 0;
}
.guestbookParDate, .guestbookParAuthor{
	font-style:italic;
	font-size: 9px;
	font-size: .9rem;
}
.guestbookMsg{
	border-bottom: 1px dotted #CCC;
}
.guestbookModeration a{
	margin:5px 10px 0 0;
}

/* ---
QUIZZ
------*/
.quizz label{
	font-weight:bold;
	width: 250px;
}

.quizz .group_multi_radio{
	padding: 0 0 0 260px;
}
	.quizz .group_multi_radio label{
		font-weight:normal;
	}

/* ----------------
REAGIR A L'ARTICLE
-----------------*/
#reactToArticle{ }

/* ------------------------
ENVOYER L'ARTICLE A UN AMI
------------------------*/
#sendArticle{ }

/* ----
ECARD
-------*/
#ecardDescription{ }
#ecard{ }
	#ecard .ecardMedia{
		float:left;
		margin:10px;
		text-align:center;
		width:28%;
	}
	#ecard .ecardMedia a{
		display:block;
	}

/* ----
PAGER
-------*/
.pager{
	clear: both;
	margin: 20px 0;
	text-align:center;
}

	.pager a, .pager a:visited{
		background-image:url(/images/charte/losange.png);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:100% auto;
		display: inline-block;
		height: 33px;
		line-height: 33px;
		color:#fff;
		margin:0;
		padding:0 5px;
		min-width: 40px;
		text-decoration: none;
		vertical-align: middle;
	}
	.pager a.back:hover,
	.pager a.back{
		background: none;
	}
	.pager a.back span{
		display: inline-block;
		background: #f70023;
		line-height: 33px;
		vertical-align: middle;
		height: 33px;
	}
	.pager a.back::after,
	.pager a.back::before{
		background-image:url(/images/charte/losange.png);
		background-repeat:no-repeat;
		background-position:left center;
		display: inline-block;
		min-width: 20px;
		height: 33px;
		content:"";
		vertical-align: middle;
	}
		.pager a.back::after{
			background-position: right center;
	}
	.pager a:hover,
 	.pager a.pager_active_page,
 	.pager a.pagerCurrentPage:hover,
 	.pager a.pagerCurrentPage:visited,
	.pager a.pager_current_page:hover,
	.pager a.pager_current_page:visited{
		background-image:url(/images/charte/losange-hover.png);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:100% auto;
		color: #fff;
	}
	.catalogProductDetail .pager a.bouton4{
		background-image: none !important;
		padding: 15px 20px;
		height: auto;
		line-height: inherit;
	}
/* -----------------------
TELECHARGEMENT DE FICHIER
------------------------*/	
#mediaDownloads #zsearch{
	margin: 0 0 10px 0;
	overflow: auto;
}
#mediaDownloads #zsearch fieldset{
	margin: 0px;
	padding: 0px;
	float: left;
}
#mediaDownloads #zsearch .row{
	float: left;
	clear: none;
}
#mediaDownloads #zsearch .row label{
	width: auto;	
	margin-right:5px;
}
#mediaDownloads #zsearch .clear{
	display: none;
}
#mediaDownloads #zsearch .submit{
	float: left;
	position: relative;
	margin-top: 27px;
}